@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
/*----------------------------------------------------
	.con_slider	スライダー
----------------------------------------------------*/
.con_slider {
	width: 100%;
	background: url(../images/slider/bg_sky.png) center top no-repeat;
	position: relative;
	margin: 0 0 50px;
}
.con_slider .wrp_cloud {
	width: 100%;
	overflow: hidden;
	*zoom: 1;
	background-image: url(../images/slider/bg_cloud.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}
.con_slider .wrp_cloud .box_logo {
	width: 1024px;
	overflow: hidden;
	*zoom: 1;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -512px;
	z-index: 200;
}
.con_slider .wrp_cloud .box_logo .logo {
	width: 142px;
	height: 127px;
	float: left;
}
.con_slider .wrp_cloud .box_logo h1 {
	width: 882px;
	padding: 20px 0 0;
	text-align: right;
	font-weight: normal;
	float: right;
}

/* -----------------------------------------------------------
	#slider
		コンテンツ
----------------------------------------------------------- */
.bx-wrapper {
	padding: 50px 0 0;
	position: relative !important;
	overflow: hidden;
	*zoom: 1;
	z-index: 100;
  /* Navi */
  /* prev next */
}
.bx-wrapper .bx-viewport {
	width: 1024px !important;
	height: 400px;
	margin: 0 auto;
}
.bx-wrapper .bx-pager {
	width: 1000px;
	position: absolute;
	z-index: 1000;
	bottom: 10px;
	left: 50%;
	margin: 0 0 0 -500px;
	text-align: center;
}
.bx-wrapper .bx-pager .bx-pager-item {
	width: 13px;
	height: 13px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	margin: 0 5px;
}
.bx-wrapper .bx-pager .bx-pager-item a {
	width: 13px;
	height: 13px;
	text-indent: -9999em;
	display: block;
	background-image: url(../images/slider/btn_pager.png);
	background-position: center top;
	background-repeat: repeat;
}
.bx-wrapper .bx-pager .bx-pager-item a:hover, .bx-wrapper .bx-pager .bx-pager-item a.active {
	background-position: center bottom;
}
.bx-wrapper .bx-controls-direction,
.bx-wrapper .prev-next {
	width: 1120px;
	margin: 0 auto;
	position: relative;
}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
	background: url(../images/slider/btn_prev.png) no-repeat 0 0;
	font-size: 1px;
	line-height: 0;
	text-indent: -9999em;
	text-align: left;
	display: block;
	width: 23px;
	height: 40px;
	position: absolute;
	top: -200px;
	z-index: 150;
	overflow: hidden;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}
.bx-wrapper .bx-next {
	right: 0px;
	background: url(../images/slider/btn_next.png) no-repeat 0 0;
}
.bx-wrapper .bx-prev {
	left: 0px;
}

ul#bxslider {
	width: 1024px;
	height: 400px;
	overflow: hidden;
	*zoom: 1;
	z-index: 100;
}
ul#bxslider a {
	display: block;
	margin: 0 5px;
}

*:first-child + html .bx-prev,
*:first-child + html .bx-next {
	top: -160px;
}

/* -----------------------------------------------------------
	.con_business
----------------------------------------------------------- */
.con_business {
	width: 760px;
	padding: 35px 0 30px;
	margin: 0 0 50px;
	background: #fff;
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.con_business .box_lease {
	width: 700px;
	margin: 0 auto 50px;
}
.con_business .box_lease h3 {
	padding: 0 0 30px;
}
.con_business .box_lease p.txt {
	padding: 0 0 70px;
}
.con_business .box_lease h4 {
	padding: 0 0 15px;
}
.con_business .box_lease ul {
	width: 700px;
	overflow: hidden;
	*zoom: 1;
}
.con_business .box_lease ul li {
	width: 215px;
	padding: 0 0 0 25px;
	float: left;
}
.con_business .box_lease ul li:first-child {
	padding: 0;
}
.con_business .box_lease ul li .images {
	padding: 0 0 10px;
}
.con_business .box_lease ul li table th, .con_business .box_lease ul li table td {
	padding: 5px;
}
.con_business .box_lease .box_bukken {
	margin-bottom: 50px;
}
.con_business .box_lease .box_bukken p.photo {
	padding: 0 0 20px;
}
.con_business .box_lease .box_bukken table {
	margin: 0 0 10px;
}
.con_business .box_lease .box_bukken p.detail {
	padding: 0 0 20px;
}
.con_business .box_lease .box_bukken p.btn {
	width: 700px;
	text-align: center;
}
.con_business .box_lease .box_bukken p.btn a:hover img {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}
.con_business .box_administer {
	width: 700px;
	margin: 0 auto;
}
.con_business .box_administer h3 {
	padding: 0 0 30px;
}
.con_business .box_administer .box {
	width: 700px;
	overflow: hidden;
	*zoom: 1;
}
.con_business .box_administer .box .detail {
	width: 420px;
	float: left;
}
.con_business .box_administer .box .photo {
	width: 240px;
	float: right;
}

/* -----------------------------------------------------------
	.con_equipment
----------------------------------------------------------- */
.con_equipment {
	width: 760px;
	padding: 35px 0 30px;
	margin: 0 0 50px;
	background: #fff;
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.con_equipment .txt {
	width: 700px;
	margin: 0 auto 40px;
}
.con_equipment .box_example {
	width: 700px;
	margin: 0 auto;
}
.con_equipment .box_example h3 {
	padding: 0 0 35px;
}
.con_equipment .box_example ul {
	width: 700px;
	overflow: hidden;
	*zoom: 1;
}
.con_equipment .box_example ul li {
	width: 220px;
	min-height: 210px;
	margin: 0 20px 0 0;
	float: left;
}
.con_equipment .box_example ul li .photo {
	width: 220px;
}
.con_equipment .box_example ul li .name {
	width: 220px;
	padding: 5px 0 0;
	text-align: center;
	font-size: 116%;
	line-height: 1.2;
}
.con_equipment .box_example ul li:nth-child(3n) {
	margin: 0;
}

/* -----------------------------------------------------------
	.con_collect
----------------------------------------------------------- */
.con_collect {
	width: 760px;
	padding: 35px 0 30px;
	margin: 0 0 50px;
	background: #fff;
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.con_collect .box_effectively {
	width: 700px;
	margin: 0 auto;
}
.con_collect .box_effectively h3 {
	padding: 0 0 30px;
}
.con_collect .box_effectively .box {
	width: 700px;
	overflow: hidden;
	*zoom: 1;
}
.con_collect .box_effectively .box .detail {
	width: 420px;
	float: left;
}
.con_collect .box_effectively .box .detail .txt {
	padding: 0 0 20px;
}
.con_collect .box_effectively .box .detail .btn {
	padding: 0 0 20px;
}
.con_collect .box_effectively .box .detail .btn a:hover img {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}
.con_collect .box_effectively .box .photo {
	width: 240px;
	float: right;
}

/* -----------------------------------------------------------
	.con_company
----------------------------------------------------------- */
.con_company {
	width: 760px;
	padding: 35px 0 30px;
	margin: 0 0 50px;
	background: #fff;
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.con_company table {
	width: 700px;
	margin: 0 auto 30px;
}
.con_company #gmap {
	width: 700px;
	height: 350px;
	margin: 0 auto;
}
.con_company .link {
	width: 700px;
	margin: 0 auto;
	padding: 5px 0;
	text-align: right;
}

/* -----------------------------------------------------------
	.con_contact
----------------------------------------------------------- */
.con_contact {
	width: 760px;
	padding: 35px 0 30px;
	background: #fff;
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}
.con_contact .box_contact {
	width: 700px;
	margin: 0 auto;
}
.con_contact .box_contact h3 {
	padding: 0 0 30px;
}
.con_contact .box_contact .box_txt {
	width: 658px;
	padding: 20px;
	margin: 0 0 30px;
	border: 1px dotted #ccc;
}
.con_contact .box_contact .box_txt .st {
	width: 658px;
	padding: 0 0 15px;
	font-size: 148%;
	color: #508614;
	font-weight: bold;
}
.con_contact .box_contact .box_txt .notes {
	width: 658px;
}
.con_contact .box_contact .txt {
	padding: 0 0 30px;
}
.con_contact .box_contact .txt span {
	color: #ce0c15;
}
.con_contact .box_contact table {
	width: 100%;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	margin: 0 0 20px;
}
.con_contact .box_contact table th, .con_contact .box_contact table td {
	padding: 10px;
	border-bottom: 5px solid #fff;
	border-top: 5px solid #fff;
	text-align: left;
}
.con_contact .box_contact table th {
	width: 20%;
	background: #d8e8f5;
	font-weight: normal;
}
.con_contact .box_contact table th.requisite {
	width: 10%;
	padding: 10px  10px 10px 0;
	text-align: right;
}
.con_contact .box_contact table th.requisite span {
	padding: .2em 1em;
	text-align: center;
	color: #fff;
	background: #ce0c15;
	font-size: 90%;
}
.con_contact .box_contact table td {
	background: #fff;
}
.con_contact .box_contact table td input, .con_contact .box_contact table td textarea {
	padding: 5px;
	-moz-border-radius: 3px 3px 3px 3px / 6px;
	-webkit-border-radius: 3px 6px;
	border-radius: 3px 3px 3px 3px / 6px;
}
.con_contact .box_contact table td input {
	width: 50%;
	font-size: 116%;
}
.con_contact .box_contact table td input#f_num_1, .con_contact .box_contact table td input#f_num_2 {
	width: 20%;
}
.con_contact .box_contact table td input#f_add {
	width: 80%;
}
.con_contact .box_contact table td textarea {
	width: 100%;
}
.con_contact .box_contact .btn {
	width: 700px;
	text-align: center;
}
.con_contact .box_contact .btn input {
	margin: 0 1em;
}
.con_contact .box_contact .btn input:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

#copyright {
	width: 1024px;
	margin: 10px auto;
	text-align: right;
}

/* -----------------------------------------------------------
	.con_nav
----------------------------------------------------------- */
.con_nav #s_logo {
	display: none;
}
.con_nav #gnav {
	margin: 0 0 20px;
}
.con_nav #snav .subtitle {
	width: 240px;
	min-height: 22px;
	padding: 5px 0 0 16px;
	margin: 0 0 20px;
	background: url(../images/side/ic_subtitle.png) left center no-repeat;
	font-size: 116%;
}
.con_nav #snav .txt {
	width: 240px;
	margin: 0 0 30px;
}
